Doorzoek het forum

Trefwoord

Welkom bij Joomla!NL

Om alle mogelijkheden van dit forum te kunnen gebruiken, moet je je eerst registreren.

× Vermeld in iedere vraag duidelijk:
  1. De versie van Joomla! 4.X die je gebruikt
  2. De volledige url van je website indien mogelijk.
  3. De versie van de extensie waar de vraag over gaat.
Maak altijd een backup!

opgelost Template nog niet geschikt voor joomla 4?

15 okt 2021 08:56
Heeft onderwerp gestart
opgelost Template nog niet geschikt voor joomla 4? #1
Hallo,

Ff wat vragen....

Ik heb 6 sites die ik beheer.
Gebruik overal de zelfde server en daar kreeg ik bericht van dat ze php 7.4 volgend jaar november al verlaten, en naar php 8 gaan.
ik heb ze allemaal naar php 8 laten gaan en 5 bleven draaien, eentje ging bijna volledig naar de haaien.
( die ene heb ik ooit gemaakt met een gratis template, dus daar zal wat nieuws voor moeten komen, aangezien die dus volgend jaar niet meer word ondersteund.)

Gelukkig is daarmee de druk wat van de ketel, die andere 5 werken prima met php 8

Toen heb ik een testomgeving gemaakt met xamp php 8
1 site die 8 kon draaien kopie gemaakt, draaide prima
Toen die site update uitgevoerd naar joomla 4.0
Dat werd een waslijst aan fouten....

De vraag:

ik neem aan dat het probleem dus is dat die template dus wel geschikt is voor php 8, maar nog niet voor joomla 4?
Dus even wachten tot die komt, dan oude template eruit, nieuwe erin
ik heb verder maar 1 extensie gebruikt die niet in die template zat.

bvd

Lang leve de lol.
stapper
Vaste bezoeker van Joomla!NL
Vaste bezoeker van Joomla!NL
Berichten: 639
Lees meer
15 okt 2021 09:31
opgelost Template nog niet geschikt voor joomla 4? #2
Dat zou best mogelijk kunnen zijn.
Voor de overgang naar J4 (is geen update, maar een upgrade) dien je eerst goed te inventariseren of de gebruikte extensies (en een template van derde of zelf gemaakt is ook een externe extensie) dien je bij de makers na te gaan of er de template voor J4 geschikt is.

Lees ook dit artikel nog eens goed door.

Groeten, Romke
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum eens.
Vragen via dit Forum (niet per PM of E-mail)
Is je vraag opgelost? Dan kan je hem zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Romke
Algemeen Moderator
Algemeen Moderator
Berichten: 3431
Lees meer
15 okt 2021 10:12
Heeft onderwerp gestart
opgelost Template nog niet geschikt voor joomla 4? #3
Dank Romke,

Ja een andere verklaring kon ik niet bedenken...
Maar ben allang blij dat ze wel onder php8 draaien, omdat die server over een jaar al stopt met php 7.4
Dat word voor velen een groot probleem straks vrees ik.

Afijn techniek staat niet stil, en ik ben blij dat ze 8 aan kunnen, dan kan ik de hele zaak rustig aanpakken.
heb ze op 1 na allemaal gemaakt met dezelfde template, dus als die er is voor joomla 4, en ik heb er eentje aan de praat, dan is het probleem voor de rest ook gelijk opgelost.

Zal even contact opnemen met die ontwikkelaar.

Bedankt

Lang leve de lol.
stapper
Vaste bezoeker van Joomla!NL
Vaste bezoeker van Joomla!NL
Berichten: 639
Lees meer
Tijd voor maken pagina: 0.135 seconden

Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla!NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!

Lees hier meer informatie

Joomla!NL op Twitter

Op dinsdag 26 oktober 2021 zijn Joomla! 4.0.4 en 3.10.3 vrijgegeven. Deze versies repareren bugs en voegen verbete… https://t.co/xM10XgGysW

Op dinsdag 14 september 2021 zijn Joomla! 4.0.3 en 3.10.2 vrijgegeven. Deze versies repareren bugs en voegen verbe… https://t.co/pluHlNM5Jr

De naam Joomla!® en logo worden gebruikt onder een beperkte licentie met toestemming van Open Source Matters.
Joomlanl.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project.

© 2021 - Joomla!NL | Gehost door Wned